{
    "name": "yuri/jasa-raharja-portal",
    "require": {
        "ramsey/uuid": "^3.7",
        "nesbot/carbon": "^1.27",
        "codeigniter/framework": "^3.1",
        "cocur/slugify": "^3.1",
        "guzzlehttp/guzzle": "^6.3",
        "cloudinary/cloudinary_php": "^1.10"
    },
    "authors": [
        {
            "name": "Yuri Pratama",
            "email": "dev@ypx.io"
        }
    ]
}
